c************
c  Description:	Structure Def for Standard Midas Values
c
c  Author:	JGS 3/5/92
c  $Revision: 1.1 $
c  $Modtime:   18 Aug 1993  9:16:28  $
c  
c************
c
	STRUCTURE /VALUE/
	 UNION
	  MAP
	   real*8	d
	  ENDMAP
	  MAP
	   real*4	f
	  ENDMAP
	  MAP
	   integer*4	l
	  ENDMAP
	  MAP
	   integer*2	i
	  ENDMAP
	  MAP
	   byte		b
	  ENDMAP
	  MAP
	   character*8	a
	  ENDMAP
	  MAP
	   complex*16	cd
	  ENDMAP
	  MAP
	   complex*8	cf
	  ENDMAP
	  MAP
	   real*8	dd(2)
	  ENDMAP
	  MAP
	   real*4	ff(2)
	  ENDMAP
	  MAP
	   integer*4	ll(2)
	  ENDMAP
	  MAP
	   integer*2	ii(2)
	  ENDMAP
	  MAP
	   byte		bb(2)
	  ENDMAP
	 ENDUNION
	ENDSTRUCTURE
